Commit e5656839 authored by Jasem Mutlaq's avatar Jasem Mutlaq

QPointF.center requires Qt 5.8 so we are going for the simpler version to make...

QPointF.center requires Qt 5.8 so we are going for the simpler version to make this compile on 16.04
parent 1f66a282
......@@ -182,7 +182,7 @@ void Media::sendUpdatedFrame(FITSView *view)
QPixmap displayPixmap = view->getDisplayPixmap();
if (correctionVector.isNull() == false)
{
QPointF center = correctionVector.center();
QPointF center = 0.5 * correctionVector.p1() + 0.5 * correctionVector.p2();
double length = correctionVector.length();
if (length < 100)
length = 100;
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment